=== debian/control ===
Source: language-pack-gnome-wa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-wa
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-wa-base
Replaces: language-pack-gnome-wa-base, language-pack-wa-base (<< ${Source-Version}), language-pack-gnome-wa-base (<< ${Source-Version}), language-pack-kde-wa-base (<< ${Source-Version}), language-pack-wa (<< ${Source-Version})
Description: GNOME translation updates for language Walloon
 Translation data updates for all supported GNOME packages for:
 Walloon
 .
 language-pack-gnome-wa-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-wa
 to get full support for this language.
