=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-wa
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-wa-base (>= 1:9.04+20090413), language-pack-wa-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-wa-base (>= 1:9.10+20091022), language-pack-wa-base (>= 1:9.10+20091022)
 Replaces: language-pack-gnome-wa-base, language-pack-wa-base (<< ${Source-Version}), language-pack-gnome-wa-base (<< ${Source-Version}), language-pack-kde-wa-base (<< ${Source-Version}), language-pack-wa (<< ${Source-Version}),  language-pack-gnome-wa (<< ${Source-Version}), language-pack-kde-wa (<< ${Source-Version})
 Description: GNOME translation updates for language Walloon
  Translation data updates for all supported GNOME packages for:
